Subject: error cloning svn repository

From: Kurt Harriger <[email-masked]>
Date: Wed, 10 Mar 2010 10:45:48 -0700

I'm getting the following error attempting to clone an svn repository.

$ git svn clone -s https://npanday.svn.codeplex.com/svn/ npanday

Initialized empty Git repository in /home/kurtharriger/npanday/.git/

fatal: Not a valid object name ls-tree -r --name-only -z : command 
returned error: 128